' Checksum
#COMPILE EXE
#DIM ALL
FUNCTION PBMAIN() AS LONG
    LOCAL i AS LONG
    LOCAL s AS LONG
    FOR i = 1 TO 100
        s = s XOR i
    NEXT i
    PRINT "Checksum=" + STR$(s)
    FUNCTION = 0
END FUNCTION
